/* General tags. */
body {
  margin: 0;
  background: url("/graphics/site-bg.png") repeat;
  -webkit-text-size-adjust: 100%;
  font-family: arial;
}

h1, h2, h4, h5, li, p {
  color: #666;
}

p a, h4 a, h5 a, li a {
  color: #666;
}

h1, h2, h3 {
  font-weight: normal;
  color: #333;
}

p.orange, h2.orange {
  color: #ff7f00 !important;
}

h1 {
  font-size: 26px;
  line-height: 32px;
  margin: 8px 0 8px 0;
}

h2, h3 {
  font-size: 16px;
  line-height: 20px;
  margin: 4px 0 4px 0;
}

h1 a, h3 a, h5 a {
  color: #333;
}

h1 a:hover, h5 a:hover {
  text-decoration: none;
}

h4 {
  text-transform: uppercase;
  font-size: 12px;
}

h5 {
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
}

p {
  font-size: 14px;
  line-height: 20px;
  margin-top: 20px;
}

a:hover {
  text-decoration: underline;
}

img {
  display: block;
}

a {
  text-decoration: none;
}

a img {
  border: none;
}

object {
  display: block;
}

/* List styling. */
li {
  font-size: 14px;
  line-height: 18px;
  padding: 0 0 8px 0;
}

li.last {
  padding-bottom: 0 !important;
  padding-right: 0 !important;
  border: none !important;
}

li.selected a {
  color: #ff7f00;
}

ol, ul {
  margin: 0;
  padding: 0;
}

ol.small li {
  font-size: 12px;
  padding: 0 0 6px 0;
}

ol.spacy li {
  padding: 0 0 20px 0;
}

ol.blue li a {
  color: #3887cb;
}

li {
  list-style-type: none;
}

ol.bullets li:before {
  content: "›\0000a0";
  color: #ff7f00;
}

ol.bullets li {
  text-indent: -0.7em;
  padding-left: 0.7em;
}

ol.horizontal li {
  float: left;
}

/* Section group classes (for menu). */
.section-group.opinion.selected a {
  color: #45bf1c !important;
}

.section-group.focus.selected a {
  color: #00a8cc !important;
}

.section-group.stakeholders.selected a {
}

.section-group.investigations.selected a {
  color: #dc3400 !important;
}

.section-group.videos.selected a {
  color: #9d41b7 !important;
}

.section-group.agenda.selected a {
  color: #c93361 !important;
}

/* Section classes (for menu). */
.section.headline-news.selected a {

}

/* Header. */
#header {
  background: url("/graphics/header-bg.png") repeat-x;
  background-position: bottom;
}

#header #banner-bar {
  position: relative;
  height: 130px;
}

#header #banner-bar div:first-child {
  position: absolute;
  top: 20px;
}

#header #banner-bar div.last {
  position: absolute;
  top: 20px;
  right: 0;
}

#header #logo-bar {
  position: relative;
  height: 42px;
}

#header #logo-bar div {
  position: absolute;
  bottom: 15px;
}

#header #logo-bar p {
  color: #999;
  font-size: 11px;
}

#header #logo-bar div.last {
  right: 0;
}

#header #logo-bar div.last img {
  float: left;
}

/* Menu. */
#menu {
  position: relative;
  background: url("/graphics/menu-bg.png") repeat-x;
  height: 86px;
}

#menu.no-last {
  height: 45px;
}

#menu div.row:first-child {
  position: relative;
}

#menu a.rounded {
  position: absolute;
  right: 0;
  top: 7px;
}

#menu div.last.row {
  position: absolute;
  top: 45px;
}

#menu.no-last div.last.row {
  display: none;
}

#menu li {
  text-shadow: 1px 1px 1px #fff;
  margin: 0 20px 0 0;
  font-size: 16px;
  line-height: 45px;
}

#menu div.last.row li {
  font-size: 14px;
  line-height: 41px;
}

#menu div.row:first-child li.selected {
  background: url("/graphics/menu-selected-bg.png") repeat-x;
  padding: 0 10px 0 10px;
}

/* Page-headline. */
#page-headline {
  position: relative;
  background: white url("/graphics/page-headline-bg.png") no-repeat bottom left;
  height: 40px;
  border-bottom: 1px solid #e5e5e5;
}

#page-headline h2 {
  position: absolute;
  font-size: 18px;
  color: #ff7f00;
  margin: 0;
  line-height: 40px;
  text-shadow: 1px 0px 0px white;
}

#page-headline h2 a {
  color: #ff7f00;
}

#page-headline h2 span.search {
  color: #666;
}

#page-headline h2 span.tags {
  color: #cc005b;
}

#page-headline h2 span.author {
  color: #639db7;
}

#page-headline h2 span.category {
  color: #999;
}

/* Content. */
#content {
  background-color: white;
  padding-bottom: 80px;
}

#content div.column {
  float: left;
  min-height: 300px;
  padding-right: 20px;
}

#content div.column.last {
  padding: 0;
}

/* Upsell. */
#content div.upsell:first-child {
  padding-top: 20px;
}

#content div#right + div.upsell {
  clear: both;
  padding-top: 20px;
}

#content div.box.blogs + div.upsell {
  padding-top: 20px;
}

/* Boxes. */
div.box {
  border: 1px solid #e5e5e5;
}

div.box>div:first-child {
  background: url("/graphics/gray-box-bg.png") repeat-x;
  height: 34px;
  padding: 0 10px 0 10px;
  border-bottom: 1px solid #e5e5e5;
}

div.box>div:first-child h4 {
  float: left;
  margin: 0;
  line-height: 34px;
}

div.box>div:first-child ol {
  float: right;
}

div.box>div:first-child li {
  font-size: 11px;
  line-height: 34px;
}

div.box div.content {
  padding: 10px;
}

div.box li span.time, div.box li span.blog-name, div.box li span.blog-name a {
  margin-left: 3px;
  white-space: nowrap;
  color: #999;
}

div.box h5+p {
  margin-top: 0.5em;
}

/* Article label indicators. */
span.label {
  font-family: "arial black", arial, sans-serif;
  font-size: 10px;
  padding: 0 8px 0 8px;
  border-radius: 10px;
  background-color: #3887cb;
  margin-right: 5px;
  text-transform: uppercase;
  display: inline-block;
  text-indent: 0;
  height: 16px;
  line-height: 16px;
  background-color: #eee;
  color: #aaa;
}

span.label.postfix {
  margin: 0 0 0 5px;
}

span.label.video {
  background-color: #e9dcf0;
  color: #a773c4;
}

span.label.opinion {
  background-color: #e0f0d3;
  color: #83c451;
}

span.label.sponsored {
  background-color: #e0eeff;
  color: #7c9eff;
}

span.label.agenda {
  background-color: #f4d6df;
  color: #c93361;
}

/* Related lists. */
div.related.articles li:before, div.article div.related.articles a {
  color: #3887cb;
}

div.related.tags li:before, div.article div.related.tags a {
  color: #cc005b;
}

div.related.sections li:before, div.article div.related.sections a {
  color: #666;
}

div.related.categories li:before, div.article div.related.categories a {
  color: #666;
}

div.related.links li:before, div.article div.related.links a {
  color: #666;
}

/* Browse. */
ul.browse li {
  display: none;
  padding: 0;
}

ul.browse li:first-child {
  display: block;
}

ol.browse-controls {
  float: right;
  padding: 10px 0 0 0;
  margin: 0 0 10px 0;
}

ol.browse-controls li {
  margin: 0 0 0 5px;
  padding: 0;
}

ol.browse-controls li a {
  display: block;
  width: 14px;
  height: 7px;
  background-color: #e5e5e5;
}

ol.browse-controls li.selected a {
  background-color: #aeaeae;
}

ol.browse-controls li.selected a:hover {
  background-color: #aeaeae;
}

ol.browse-controls li a:hover {
  background-color: #00bcf2;
}

/* Blogs box. */
div.blogs.box>div:first-child {
  background: url("/graphics/blogs-box-bg.png") no-repeat;
}

div.blogs.box>div:first-child h4 {
  padding: 0 0 0 36px;
}

div.blogs.box>div:first-child li a {
  color: #db6833;
}

div.blogs.box li div {
  float: left;
  width: 50%;
  height: 70px;
  overflow: hidden;
}

div.blogs.box h5 {
  font-size: 14px;
  line-height: 16px;
}

div.blogs.box p {
  margin: 0;
  color: #999;
  font-size: 12px;
}

div.blogs.box span.author {
  color: #3887cb;
}

div.blogs.box li img {
  margin-right: 5px;
  float: left;
}

#main div.blogs.box div.content {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 0;
}

div.blogs.box ol.browse-controls {
  margin-right: 10px;
}

/* Paper box. */
div.paper.box {
  position: relative;
  background: url("/graphics/paper-box-bg.png") repeat-y;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #eee;
}

div.paper.box label, div.paper.box h2, div.paper.box span, div.paper.box p {
  font-size: 16px;
  color: #666;
}

div.paper.box.error h2 {
  color: #e12525;
}

div.paper.box div.content {
  position: relative;
  border-top: 1px solid white;
  padding: 20px;
}

div.paper.box div.content.border, div.paper.box h2 {
  border-bottom: 1px solid #e0e0e0;
}

div.paper.box h2 {
  font-size: 20px;
  margin: 0;
  padding: 20px 0 20px 20px;
  text-shadow: 1px 1px 1px white;
}

/* Video preview. */
div.video-preview {
  background-color: #666;
  position: relative;
}

div.video-preview.size-298 {
  width: 298px;
  height: 167px;
}

div.video-preview.size-460 {
  width: 460px;
  height: 260px;
}

div.video-preview img {
  position: absolute;
}

/* Main. */
#main {
  width: 620px;
}

#main div.split div.column {
  width: 300px;
}

#main div.article.split div.column {
  width: 460px;
}

#main div.article.split div.last.column {
  width: 140px;
}

/* Article. */
div.article {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 20px;
}

div.last.article {
  padding-bottom: 0;
  border: none;
}

div.article, div.page, div.list, div.box, div.event {
  margin-top: 20px;
}

div.article h1 {
  font-size: 34px;
  line-height: 38px;
  margin: 12px 0 12px 0;
}

div.split div.article h1, div.article.split h1 {
  font-size: 22px;
  line-height: 26px;
}

div.article.split h1 {
  margin-top: 0;
}

div.article.no-img h1:first-child {
  margin-top: -8px;
}

div.article p.date, div.article p.caption, div.article span.location, div.article span.date {
  color: #999 !important;
  font-size: 12px
}

div.article p.caption a {
  color: #999 !important;
  text-decoration: underline;
}

div.article span.location {
  text-transform: uppercase;
}

div.article p.date {
  text-transform: uppercase;
  margin: 0;
}

div.article i {
  color: #999;
}

div.article div.abstract p:first-child {
  margin: 0;
}

div.article span.label {
  display: inline-block;
}

div.article div.image+span.label {
  margin: 10px 0 0 0;
}

div.article div.related {
  margin: 10px 0 -5px 0;
}

div.article.last div.related {
  margin-bottom: 0px;
}

div.article div.related h4, div.article div.related ol, div.article div.related li {
  display: inline;
}

div.article div.related li {
  padding: 0;
}

/* Article stand-alone. */
div.article.stand-alone {
  padding: 0;
  border: none;
}

div.article div.body p, div.article div.body li, div.event p, div.event li {
  color: #444;
}

div.article div.body h2, div.event h2 {
  font-size: 22px;
  line-height: 26px;
}

div.article ol.author {
  margin: 20px 0 12px 0;
}

div.article ol.author li {
  line-height: 20px;
  padding: 0 6px 0 0;
}

div.article ol.author li:first-child {
  padding: 0 10px 0 0;
}

div.article ol.author li:first-child, div.article ol.author li:first-child a {
  text-transform: uppercase;
  font-size: 12px;
  color: #333;
}

div.article div.banner {
  float: right;
  padding: 10px 0 10px 20px;
}

div.article div.related+div.related {
  margin-top: 15px;
}

div.article.stand-alone div.image {
  border-bottom: 1px solid #e5e5e5;
}

div.article div.body div.image {
  float: right;
  padding: 10px 0 0 20px;
  border: none;
  width: 300px;
}

div.article div.body p + img.media {
  margin-top: 40px;
}

div.article p.caption {
  line-height: 16px;
  margin: 10px 0 0 0;
}

div.article div.body p:first-child {
  margin-top: 0;
}

div.article div.body h2+p {
  margin-top: 0.5em;
}

div.article div.body p+h2 {
  padding-top: 0.6em;
}

div.article div.video-preview+h2, div.article p.caption+h2, h2+div.video-preview {
  margin-top: 1em;
}

div.article div.body a {
  text-decoration: underline;
}

/* Right article. */
#right div.article h5 {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}

#right div.article h5 a {
  color: #666;
}

#right div.article p {
  font-size: 12px;
  line-height: 18px;
}

#right div.article div.image {
  margin: 10px 0 10px 0;
}

/* Grid. */
div.grid {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
}

div.article+div.grid {
  margin-top: 20px;
}

div.grid div.article {
  float: left;
  width: 140px;
  margin: 0 0 0 20px;
  border-bottom: none;
  padding: 0;
}

div.grid div.article:first-child {
  margin-left: 0;
}

div.grid div.article h1 {
  font-size: 14px;
  line-height: 18px;
  margin-top: 0;
}

div.grid div.article p.date {
  margin: 5px 0 0 0;
  font-size: 11px;
}

div.grid div.image {
  width: 140px;
  height: 80px;
  background-color: #eee;
}

/* Center. */
#center {
  width: 140px;
  background-color: #244c57;
}

/* Right. */
#right {
  width: 300px;
}

/* Footer. */
#footer {
  background: url("/graphics/footer-bg.png") repeat-x;
  height: 184px;
}

#footer li, #footer p {
  font-size: 12px;
  line-height: 12px;
  padding: 0;
}

#footer div.row {
  position: relative;
  height: 91px;
  border-bottom: 1px solid #333;
}

#footer div.last.row {
  border-bottom: none;
}

#footer ol, #footer p, #footer img.logo {
  position: absolute;
}

#footer div.row ol {
  bottom: 22px;
}

div.last.row p, #footer img.logo {
  top: 22px;
}

#footer ol.last {
  right: 0;
}

#footer li:after {
  content: "\0000a0\0000a0/";
}

#footer li:before {
  content: "\0000a0\0000a0";
}

#footer li.last:after, #footer li:first-child:before, #footer ol.last li:after, #footer ol.last li:before {
  content: "";
}

#footer ol.last li {
  padding: 0 8px 0 0;
}

/* General classes. */
div.site-root {
  padding: 0 40px 0 40px;
  /* IE 7 fix. */
  clear: both;
  /* Avoid iPad/iPhone gap. */
  min-width: 940px;
}

div.page-center {
  position: relative;
  width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.hidden {
  display: none;
}

.vtop {
  vertical-align: top;
}

/* Crazy IE7 clear support. */
.clear {
  display: inline-block;
}

.clear {
  display: block;
}

.trim {
  padding: 0 !important;
  margin: 0 !important;
}

.no-border {
  border: none !important;
}

.orange {
  color: #ff7f00;
}

.blue {
  color: #3887cb;
}

.gray {
  color: #999;
}

.dummy {

}

.inline {
  display: inline;
}

.center {
  text-align: center;
}

/* Round corners text input. */
input.bg-input {
  float: left;
  background: url("/graphics/round-input-bg.png") no-repeat;
  width: 230px;
  height: 23px;
  line-height: 23px;
  border: none;
  border-radius: 0;
  padding: 0 0 0 10px;
  outline: none;
  font-size: 11px;
  color: #999;
}

/* CSS only variant. */
input.rounded {
  border-radius: 20px;
  border: 1px solid #ddd;
  width: 250px;
  box-shadow: 1px 1px 1px 0px #ccc inset;
  padding: 4px 10px 4px 10px;
  outline: none;
  font-size: 11px;
  color: #999;
}

input.rounded.error {
  box-shadow: none;
  border: 2px solid #e12525;
}

/* Search input. */
input.bg-input.search {
  background: url("/graphics/search-input-left.png") no-repeat;
  width: 194px;
}

/* Round submit buttons. */
a.rounded {
  display: block;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  color: white;
  padding: 0px 20px 0px 20px;
  border-radius: 30px;
  line-height: 29px;
}

a.rounded:hover {
  text-decoration: none;
}

a.orange.rounded {
  background-image: linear-gradient(bottom, rgb(250,125,0) 10%, rgb(255,160,0) 80%);
  background-image: -webkit-linear-gradient(bottom, rgb(250,125,0) 10%, rgb(255,160,0) 80%);
  background-image: -moz-linear-gradient(bottom, rgb(250,125,0) 10%, rgb(255,160,0) 80%);
  background-image: -o-linear-gradient(bottom, rgb(250,125,0) 10%, rgb(255,160,0) 80%);
  background-image: -ms-linear-gradient(bottom, rgb(250,125,0) 10%, rgb(255,160,0) 80%);
  background-color: #ff7f00;
  border-top: 1px solid #f19900;
  border-bottom: 1px solid #df7000;
  text-shadow: 0px -1px 0px #ea7100;
  box-shadow: 2px 2px 2px #ddd;
}

/* Newsletter signup. */
img#newsletter-signup-button {
  position: absolute;
  right: 0;
  top: 10px;
}

div#newsletter-signup {
  display: none;
  width: 365px;
  min-height: 334px;
  background: url("/graphics/newsletter-signup-bg.png") no-repeat top left;
  position: absolute;
  top: 202px;
  right: -20px;
  z-index: 1;
  padding: 20px;
  opacity: 0.98;
}

div#newsletter-signup p, div#newsletter-signup li {
  color: white;
  font-size: 12px;
  line-height: 16px;
}

div#newsletter-signup p:first-child {
  margin-bottom: 20px;
}

div#newsletter-signup p.last {
  color: #999;
}

div#newsletter-signup li {
  float: left;
  width: 50%;
  overflow: hidden;
}

div#newsletter-signup ul {
  margin: 20px 0 15px 0;
}

div#newsletter-signup label {
  padding-left: 5px;
}

/* Preview mode warning. */
div#preview-warning {
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #fff9c9;
  width: 100%;
  text-align: center;
  opacity: 0.9;
  z-index: 4;
}

div#preview-warning p, div#preview-warning a {
  color: black;
}

div#preview-warning a {
  text-decoration: underline;
}

/* Search results. */
div#search-results div.article p.date {
  margin-top: -0.5em;
  margin-bottom: 10px;
}

div#search-results div.article div.image {
  background-color: #eee;
  width: 80px;
  height: 80px;
  margin-right: 15px;
  float: left;
}

span.highlight {
  background-color: #fff9c9;
  padding: 2px;
}

/* HTML pages. */
div.article.html ul {
  margin: 15px 0 15px 0;
}

div.article.html ul li {
  line-height: 20px;
  margin: 10px 0 10px 0;
}

div.article.html ul li p.date+p {
  margin: 0;
}

/* Donate page. */
#donation-page table {
  border-spacing: 5px 20px;
  margin: -10px 0 -10px -5px;
}

#donation-page input#amount-free {
  width: 80px;
  margin: 0 5px 0 5px;
  text-align: right;
}

div#donation-recurring {
  display: none;
  border-top: 1px dotted #e0e0e0;
}

#donation-page input[type=text], div#donation-recurring label {
  font-size: 13px;
}

div#donation-type a.rounded {
  position: absolute;
  top: 20px;
  right: 20px;
}

div#donation-type p {
  font-size: 11px;
  line-height: 14px;
  color: #aaa;
}

div.donate-header {
  margin-top: 20px;
}

/* Remove the fancybox overlay. */
#fancybox-overlay {
  display: none !important;
}

/* Prevent weird renderings in Safari. */
div.fancybox-wrap {
  -webkit-backface-visibility: hidden;
}

/* Stay in touch layer. */
div.in-touch-fancybox div.fancybox-outer, div.in-touch h1 span {
  background: url("/graphics/in-touch/bg.png") repeat;
}

div.in-touch {
  display: none;
  width: 488px;
  height: 280px;
  text-align: center;
  padding: 1em;
}

div.in-touch h1 {
  color: white;
  background: url("/graphics/in-touch/headline-bg.png") repeat-x center;
  text-transform: uppercase;
  font-size: 1.4em;
  font-weight: bold;
}

div.in-touch h1 span {
  padding: 0 0.5em 0 0.5em;
}

div.in-touch p {
  color: white;
}

div.in-touch img.logo {
  position: absolute;
  right: 1em;
  bottom: 1em;
}

div.in-touch ol {
  background: url("/graphics/in-touch/line.png") repeat-x;
  padding: 30px 0 0 0;
  margin: 20px 0 0 0;
}

div.in-touch ol li {
  width: 104px;
  height: 35px;
  background: url("/graphics/in-touch/btn-normal.png") no-repeat;
  padding: 0 24px 0 0;
}

div.in-touch ol li a {
  padding: 0 0 0 20px;
  color: #333;
  font-size: 12px;
  line-height: 30px;
  text-decoration: none;
}

div.in-touch div.newsletter {
  display: none;
}

div.in-touch div.newsletter input,  div.in-touch div.newsletter a {
  float: left;
  margin: 20px 0 0 0;
  font-size: 12px;
}

div.in-touch div.newsletter input {
  width: 218px;
  height: 28px;
  border: none;
  outline: none;
  padding: 0 0 0 10px;
  color: #999;
  background: url("/graphics/in-touch/input-bg.png") no-repeat;
}

div.in-touch div.newsletter a {
  display: block;
  width: 104px;
  height: 28px;
  line-height: 28px;
  text-decoration: none;
  color: white;
  background: url("/graphics/in-touch/btn-bg.png") no-repeat;
}

div.in-touch p.description {
  font-size: 12px;
}

div.in-touch ol li.newsletter a {
  background: url("/graphics/in-touch/icon-newsletter.png") no-repeat;
}

div.in-touch ol li.facebook a {
  background: url("/graphics/in-touch/icon-facebook.png") no-repeat;
}

div.in-touch ol li.twitter a {
  background: url("/graphics/in-touch/icon-twitter.png") no-repeat;
}

div.in-touch ol li.rss a {
  background: url("/graphics/in-touch/icon-rss.png") no-repeat;
}

div.in-touch ol li.bookmark a {
  background: url("/graphics/in-touch/icon-bookmark.png") no-repeat;
}

/* Event sections. */
div.event ul {
  margin-left: 1em;
}

div.event li {
  list-style-type: circle;
}

div.event a {
  text-decoration: underline;
}

div.event h2 {
  margin: 0.6em 0 0.2em 0;
}

/* Add this (share buttons). */
div.addthis_toolbox {
  height: 16px;
  margin-bottom: 40px;
}

/* About Us. */
#article-113228 div.body > h4 {
  margin: 20px 0 -10px 0;
}

div.staff {
  margin: 0 0 20px 0;
}

div.staff div.row {
  clear: both;
  margin: 10px 0 10px 0;
}

div.staff div.row + div.row {
  padding-top: 30px;
}

div.staff div.member {
  width: 200px;
  float: left;
  margin: 0 10px 0 0;
}

div.staff div.member:last-child {
  margin-right: 0;
}

div.staff div.member img {
  margin-bottom: 5px;
  border-radius: 2px;
}

div.staff div.member h3 {
  font-size: 14px;
  color: #3887cb;
  margin: 0;
}

div.staff div.member h3 a {
  text-decoration: none;
  color: #3887cb;
}

div.staff div.member h4 {
  text-transform: none;
  font-weight: normal;
  color: #666;
  margin: 2px 0 0 0;
}

div.staff div.member p {
  margin: 8px 0 0 0;
  font-size: 11px;
  line-height: 18px;
  color: #999;
}